Subject: New Reply Received - Re: Congrats! Here’s your Gift Voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 07:02:35 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Congrats! Here’s your Gift Voucher  Ticket comment <div>Dear Max team</div>
<div><br></div>
<div>I requested to reactivate my gift voucher which i forgot to use <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 Oct 2022 at 4:24, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3735041791"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4974947</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ali Turab,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We wre sorry the voucher can not be activate after expired.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.<br><br>
</div>
<div style="margin-top:0px">Thank You,<div id="yiv3735041791yqtfd54977" class="yiv3735041791yqt5026285988">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>
</div>Support Team</div>
</div>
</div>
<div><br></div>
<br>

<div id="yiv3735041791yqtfd49200" class="yiv3735041791yqt5026285988">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4974947